# $Revision: 1.18 $, $Date: 2001/10/19 22:29:19 $
Summary:	GIMP - brushes, gradients, palettes and patterns
Summary(pl):	GIMP - pisaki, gradienty, palety i wypenienia
Name:		gimp-data-extras
Version:	1.2.0
Release:	4
License:	GPL
Group:		X11/Applications/Graphics
Group(de):	X11/Applikationen/Grafik
Group(pl):	X11/Aplikacje/Grafika
Source0:	ftp://ftp.gimp.org/pub/gimp/v1.2/v%{version}/%{name}-%{version}.tar.bz2
URL:		http://www.gimp.org/
BuildRequires:	autoconf
BuildRequires:	gimp-devel >= %{version}
Requires:	gimp >= %{version}
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
Buildarch:	noarch

%define		_prefix		/usr/X11R6
%define		_mandir		%{_prefix}/man
%define		_gimpdatadir	%(gimp-config --gimpdatadir)

%description
This is the archive of data files for the Gimp.

Contains the latest brushes, gradients, palettes and patterns by
various authors around the internet.

%description -l pl
Pakiet ten zawiera archiwum dodatkowych plikw danych dla programu
Gimp. W pakiecie znajduj si midzy innymi: pisaki, gradienty, palety
i wypenienia rnych autorw.

%prep
%setup -q

%build
autoconf
%configure

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
        DESTDIR=$RPM_BUILD_ROOT

gzip -9nf README

%clean
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(644,root,root,755)
%doc *gz
%{_gimpdatadir}/brushes/*
%{_gimpdatadir}/patterns/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <pld-list@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: gimp-data-extras.spec,v $
Revision 1.18  2001/10/19 22:29:19  qboosh
- release 4: run autoconf; ac 2.52 ready

Revision 1.17  2001/07/03 20:17:57  kloczek
- release 3: added %%{_gimpdatadir} macro for not use in %files paths with
  gimp version.

Revision 1.16  2001/02/24 21:17:55  kloczek
- release 2,
- spec adapterized and some finala cleanups in %build and %install.

Revision 1.15  2001/01/03 10:29:07  mguevara
- correct the URL for 1.2

Revision 1.14  2001/01/03 10:18:58  mguevara
- updated to 1.2.0
- changed 1.1 to 1.2 in all (2) paths

Revision 1.13  2000/12/21 18:07:45  mguevara
- started updating to 1.1.31 version

Revision 1.12  2000/11/24 14:56:52  mguevara
- updated to 1.1.26
- probably needs more work, but builds
- added BuildRequires: gimp-devel >= %{version}

Revision 1.11  2000/06/09 07:54:41  kloczek
- more %%{__make} macros.

Revision 1.10  2000/06/09 07:22:51  kloczek
- added using %%{__make} macro.

Revision 1.9  2000/05/18 23:29:23  kloczek
- spec adapterized.

Revision 1.8  2000/04/01 11:14:31  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.7  2000/03/28 16:54:18  baggins
- translated kloczkish into english

Revision 1.6  1999/07/12 23:05:57  kloczek

- added using CVS keywords in %changelog (for automating them).

* Wed Mar 31 1999 Tomasz Koczko <kloczek@rudy.mif.pg.gda.pl>
  [1.0.0-4]
- install prefix changed to /usr/X11R6.

* Tue Mar 16 1999 Tomasz Koczko <kloczek@rudy.mif.pg.gda.pl>
  [1.0.0-3]
- added gzipping %doc.

* Wed Sep 15 1998 Wojtek lusarczyk <wojtek@shadow.eu.org>
  [1.0.0-2]
- build against Tornado,
- pixed pl translation.

* Mon Aug  10 1998 Tomasz Koczko <kloczek@rudy.mif.pg.gda.pl>
  [1.0.0-1]
- added pl translation.

* Wed May  6 1998 Tomasz Koczko <kloczek@rudy.mif.pg.gda.pl>
- %%{version} macro instead %%{PACKAGE_VERSION},
- added using %%{name} macro in Buildroot and Source field,
- added -q %setup parameter.

* Wed Apr 28 1998 Tomasz Koczko <kloczek@rudy.mif.pg.gda.pl>
- Buildroot changed to /tmp/gimp-data-extras-%%{PACKAGE_VERSION}-root,
- changed version to 0.99a,
- package is now builded as noarch and from bziped2 source tar,
- added %defattr macro in %files (allows building package from
  non-root account); require rpm >= 2.4.99.

* Mon Mar  2 1998 ??? <root@pingviini.kortex.jyu.fi>
- first not commented release.
